/*######  Design by VTEM http://www.vtem.net All Rights Reserved  ###########*/
@import url("../vtemtools/widgets/css/global.css");
/*/////// CURRENT THEME ////////////////////*/
.prev_button, .next_button, .vtem-menu > li > *:not(ul), .vtem-menu > li > *:not(ul):before, .vtem-menu > li > *:not(ul):after, .thumbnail > img,
.box-services > div, .box-services .btn-primary, .about-image img{-webkit-transition: all .4s; -moz-transition: all .4s; -o-transition: all .4s; transition: all .4s;}
.btn-primary{font-weight: bold; padding:10px 20px; text-transform: uppercase;}
.btn-primary.btn-lg{padding:15px 30px;}
.btn.btn-primary, .subCategoryContainer .subCategoryMore{display:inline-block; cursor:pointer; position:relative; z-index:1; outline:none !important; border:none; color:#fff !important; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.btn.btn-primary:hover, .subCategoryContainer .subCategoryMore:hover{-webkit-animation: pulse 500ms; animation: pulse 500ms; background-color: #333 !important;}
.com_content .blog > .page-header{border-width: 5px;}
.com_users .page-header, .com_users .page-header h1,.tag-category h1,
.com_contact  .page-header, .com_contact .page-header h2, .com_contact .page-header h1{ margin-top: 0;}
.tag-category h1{border-bottom: 1px solid #eee;margin: 0px 0 20px;padding-bottom: 9px;}
.section-header{z-index:9; position:relative; width:100%;}
.slideshow .box_skitter{margin: 0;}
.slideshow .box_skitter > a:before{line-height: 45px;}
.slideshow .box_skitter .info_slide_dots{bottom:15px;}
.slideshow .box_skitter .prev_button,
.slideshow .box_skitter .next_button{height:50px; width:50px; background-color:#444; color:#fff; margin-top:-40px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; text-decoration: none !important; box-shadow: 0 0 0 10px rgba(255,255,255,.1);}
.slideshow .box_skitter .prev_button{left:-100px;}
.slideshow .box_skitter:hover .prev_button{left:30px;}
.slideshow .box_skitter .next_button{right:-100px;}
.slideshow .box_skitter:hover .next_button{right:30px;}
.slideshow .box_skitter .label_skitter{bottom: auto; top:50%; left:10%; width:80% !important; background-color:transaprent; -webkit-transform: translate(0, -50%); transform: translate(0, -50%);}
.slideshow .box_skitter .info_slide_dots .image_number{background-color: #fff;}
.slideshow .image_number_select{border:2px solid; -webkit-box-shadow: 0 0 0 2px #fff inset; box-shadow: 0 0 0 2px #fff inset; -webkit-transform: scale(1.5); transform: scale(1.5);}
.best-social a > i, .best-social a, .best-social a:focus, .best-social a:hover{display: inline-block; color: inherit !important; padding: 0 5px;}
.best-social a:hover{opacity: .7;}
.best-testimonial .owl-pagination{float:none;margin-top:15px;padding-left:15px}
.best-testimonial .client-details > strong{display: block;}
.best-testimonial .fa-quote-right{display: none;}
.best-testimonial .fa-quote-left{font-size:200%; display: block;}
.best-testimonial .small-text{color: inherit;}
.best-testimonial .client-details > span{opacity: .7;}
.best-gallery{position:relative;z-index:1;}
.best-gallery .btn.active{color:#fff}
.best-carousel .vtem_main_carousel{margin:0 -15px; width: auto;}
.best-carousel .carousel-item-inside > h4{font-size: 160%;}
.best-carousel .owl-controls{position:absolute; top:-85px; right:15px;}
.best-carousel .thumbnail, .best-brand .thumbnail{padding:0; border:none; background-color:transparent; position: relative; display: block; overflow: hidden; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0;}
.best-brand .thumbnail{display: flex; align-items: center; min-height: 150px;}
.best-brand .owl-pagination{display: inline-block; float: none;}
.best-gmap, .best-gmap > div{padding:0;}
.best-newsletter .input-group {display: table;margin: 0 auto;position: relative;width: 100%;}
.best-newsletter .input-group > .form-control {height: auto;padding: 10px;width: 100%; height:48px; box-shadow: none; border: none;}
.best-newsletter .input-group > .input-group-addon,
.best-newsletter .input-group .btn-primary{position:absolute;right:-3px;z-index: 9;top:0;margin:0;border:0px;height:48px;line-height: 48px;font-weight:bold;text-align:center;padding:0px 20px;text-transform:uppercase;color:#fff; width: auto; box-shadow: none; font-size: 14px;}
.no-csstransforms3d .footer .custom-html-content .input-group .input-group-addon{height: 40px;}
.footer .custom-html-content .input-group .input-group-addon:hover{ background-color: #666;}
.footer .custom-html-content .input-group .input-group-addon:after{ display:none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
.footer.vtem-section h3 {font-size:150% !important;}
.copyright{border-top:1px solid rgba(153,153,153,.2);}
.widget-copyright{ color: #666;}
.widget-logo{overflow: visible;position: relative;}
.best-accordion .accordion-heading,
.best-accordion .accordion-body{background-color:rgba(255,255,255,.5);}
.best-accordion .accordion-group{background-color:transparent;}
.best-accordion .accordion-toggle{position:relative; font-weight:bold; text-decoration:none; padding:5px 10px; color:#333;}
.best-accordion .accordion-heading.active > a{color:#fff;}
.best-accordion .accordion-toggle:before{width:30px; height:30px; line-height:30px; display:inline-block; content:'+'; text-align:center; font-size:24px; font-weight:normal; vertical-align:middle;}
.best-accordion .accordion-toggle[aria-expanded="true"]:before{content:'-';}
.vtem-moduletable > .moduletable-content ul.menu li > a:before{position:absolute; left:0; top:5px; content: ""; display:block; font-family: FontAwesome;}
.vtem-moduletable > .moduletable-content ul.latestnews > li::before, .vtem-moduletable > .moduletable-content ul.category-module > li::before, .vtem-moduletable > .moduletable-content ul.mostread > li::before{top: 15px;}
.well.moduletable h3{font-size:180%;font-weight: 300;margin-bottom: 20px;margin-top: 0;position: relative;}
.high-title > div > h3, .high-title .widget-gridstack-caption > div > h4{margin-bottom:30px; display:inline-block; font-size:250%; font-weight: bolder;}
.high-title > div > h3 > small{display: block; margin-top: 5px; opacity: .3; font-weight: bolder; font-style: italic; font-family: Arial, Helvetica, sans-serif;}
.section-title > h1{position: relative; display: inline-block; margin: 0;font-size: 250%;font-weight: bolder;}
.section-title{ max-width: 1170px; margin: 0 auto 30px; padding: 0;}
.menu-overlay-button.menu-button-main{font-size:0; border-top:2px solid; border-bottom:2px solid; position:relative; height:26px; margin-top:5px;}
.menu-overlay-button.menu-button-main:hover{height:36px; margin-top:0;}
.menu-overlay-button.menu-button-main:before{position:absolute; left:0; top:50%; width:100%; height:2px; display:block; margin-top:-1px; content:''; background-color:#fff;}
.nav.nav-canvas > li > a, .nav.nav-canvas > li > span {background-color: rgba(50, 50, 50, 0.8); border-top: 1px solid rgba(153, 153, 153, 0.5);}
.vtem-menu-wrapper{padding:20px 0; margin: 0;}
.best-menu .oHorizontal > ul, .oVertical > ul{padding-top:0; text-align: right;}
.best-menu .oHorizontal ul ul{text-align: left;}
.best-menu .oHorizontal > ul > li{float: none; display: inline-block;}
.best-menu .oHorizontal > ul > li > a,
.best-menu .oHorizontal > ul > li > span{position: relative; z-index: 1; font-weight: bold; text-transform: uppercase; padding: 10px;}
.best-menu .oHorizontal > ul > li > a:hover,
.best-menu .oHorizontal > ul > li > a:focus,
.best-menu .oHorizontal > ul > li.menu-hover > a,
.best-menu .oHorizontal > ul > li.menu-hover > span,
.best-menu .oHorizontal > ul > li.active > a,
.best-menu .oVertical > ul > li.active > span{background-color: transparent;}

.vtem-section .text-muted, .vtem-section .carousel-content{color:#6f84a3;}
.block-counter .counter{font-size:400%; font-weight: bolder;}
.block-counter .counter-cite{text-transform: uppercase; font-weight: bolder; font-size:90%;}
.best-featured{box-shadow: 0 0 10px rgba(0,0,0,.8);}
.vtem-copyright{background-color: #0f1117;}
.best-nav-footer ul li{padding: 8px 0; font-weight:bold;}
.footer{border-top: 1px solid rgba(153,153,153,.2);}
.footer .media{padding: 5px 0;}
.our-gallery .section-title{padding: 0 15px;}
.social-wrap{padding: 15px;}
.social-wrap em{padding: 5px; display: inline-block;}
.company-slogan{font-weight: bolder; text-transform:uppercase; font-size: 90%;}
.best-slogan{text-align: center;}

#Menu {
  background-image:url('/images/tagline_bg_2.jpg');
  background-size:cover;
  background-repeat:no-repeat;
}

#Maps h1, #Hours h1, #Menu h1, #Hours h3,
#Hours h1, #Menu h4 {text-align:center; display:block;}

#Maps .widget-image-content {
  margin:20px 0;
}

#Maps, #Hours, #Menu {text-align:center}

#Hours {
  background-image:url('/images/opening-BG-2.jpg');
  background-size:cover;
  background-repeat:no-repeat;
}

#OurApp {
  background-image:url('/images/new-app-2.jpg');
  background-repeat:no-repeat;
  background-size:cover;
  height:455px;
  position:relative;
}
#OurApp .vtem-block-inside {
  background-color:#fff;
  padding:40px;
  text-align:center;
  position: absolute;
  width: 92%;
  bottom: 0;
}

#AboutUs {
  text-align:center;
}
#AboutUs .btn-Read {
  background-color:#fc0d1c;
    color: #fff;
    font-weight: bold;
    text-shadow: none;
    padding: 15px 30px;
    border-radius: 25px;
    display: inline-block;
}
#Slider, #SocialMedia {text-align:center;}
#Slider {font-size:30px;}
#SocialMedia .fa {
  color:#fff;
  font-size:50px;
  margin:15px;
}

.fbvdoiframe {
  border: none; 
  overflow: hidden; 
  width: 100%; 
  height: 650px;
}
@media only screen and (max-width: 600px) {
    .fbvdoiframe {
        height:200px;
    }
}

/*Custom*/
.bg_1 {
  background-color:rgba(0, 0, 0, 0)!important;
}
.bg_2 {
  background-color:rgba(255, 255, 255, 0)!important;
}
.bg_3 {
  background-color:rgb(255, 255, 255)!important;
}
.bg_4 {
  background-color:rgb(23, 27, 37)!important;
}
.bg_5 {
  background-color:rgb(20, 24, 35)!important;
}
.bg_6 {
  background-color:rgba(252, 13, 28, 0.8)!important;
}
.bg_7 {
  background-color:rgb(15, 17, 23)!important;
}

.color_1 {
  color:#FFFFFF!important;
}
.color_2 {
  color:#333333!important;
}
.color_3 {
  color:#999999!important;
}
.color_4 {
  color:#777777!important;
}

.hideon {
  display:none!important;
}
.height100 {
  height:100%!important;
}
.width100 {
  width:100%!important;
}
.float_none {
  float:none!important;
}
.width_auto {
  width:auto!important;
}
.inline_block {
  display: inline-block!important; 
}
.overflow_hide {
  overflow: hidden!important;
}
.border_zero {
  border:0!important;
}